.movie-list-search {
  background-color: #eef8ff;
  padding-left: 15px;
  padding-right: 15px;
}

.movie-list-search__content {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media print {
  .movie-list-search__content {
    width: 1080px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width : 767px) {
  .movie-list-search__content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.movie-list-search__block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width : 767px) {
  .movie-list-search__block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.movie-list-search__clear__button {
  font-size: 1.3rem;
  line-height: 2;
  white-space: nowrap;
}
.movie-list-search__clear__button .icon-close {
  margin-right: 1em;
  vertical-align: middle;
}

.movie-list-search__search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  gap: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (max-width : 767px) {
  .movie-list-search__search {
    margin-top: 20px;
  }
}
.movie-list-search__search .c-button {
  width: 280px;
}
.movie-list-search__search button:not(.c-button) {
  text-decoration: underline;
}

.movie-list-result {
  padding-left: 15px;
  padding-right: 15px;
}

.movie-list-result__content {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media print {
  .movie-list-result__content {
    width: 1080px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width : 767px) {
  .movie-list-result__content {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

.movie-list-search__block__left {
  background-color: #cde8fe;
  font-size: 1.8rem;
  text-align: center;
  padding: 12px 25px;
  white-space: nowrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.movie-list-search__block__left legend {
  font-weight: bold;
}
@media screen and (max-width : 767px) {
  .movie-list-search__block__left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 12px;
    color: #0e3192;
    font-weight: bold;
    cursor: pointer;
  }
}

@media screen and (max-width : 767px) {
  .movie-list-search__block__left::after {
    font-family: "icomoon" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e900";
  }
}

@media screen and (max-width : 767px) {
  .movie-list-search__block__left.is-open::after {
    font-family: "icomoon" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e903";
  }
}

.movie-list-search__block__left__title-pc {
  font-weight: bold;
}

.movie-list-search__block__left__title-sp {
  color: #0e3192;
}

.movie-list-search__block__right {
  background-color: #fff;
  padding: 20px;
}
@media screen and (max-width : 767px) {
  .movie-list-search__block__right {
    display: none;
  }
}

.movie-list-search__block__check {
  font-size: 1.8rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media screen and (max-width : 767px) {
  .movie-list-search__block__check {
    font-size: 1.6rem;
  }
}